@media screen and (min-width:1px) and (max-width:767px) {
    /*Main Menu*/
    .main_header .navbar-default {
        border: 0;
        margin-top: 0;
    }

    .main_header nav .navbar-toggle {
        float: left;
        margin-left: 10px;
    }

    .main_header .custom_nav_bar {
        position: absolute;
        z-index: 1000;
        overflow: visible;
        width: 250px;
        height: auto;
        left: -250px;
        border: 0;
        top: 50px;
    }

    .main_header nav ul.navbar-nav li {
        border-bottom: 1px solid #e3e3e3;
    }

        .main_header nav ul.navbar-nav li:HOVER {
            background-color: #fff;
        }

        .main_header nav ul.navbar-nav li ul.dropdown-menu {
            border-top: 1px solid #e3e3e3;
        }

    .main_header nav ul.navbar-nav > li:last-child {
        border: 0;
    }

    .main_header nav .dropdown-menu {
        padding: 0;
    }

    .main_header nav .custom_nav_bar .dropdown-menu li a {
        padding: 15px 22px;
        font-size: 16px;
        background-color: #afafaf;
        color: #e3e3e3 !important;
    }

        .main_header nav .custom_nav_bar .dropdown-menu li a:HOVER {
            background-color: #afafaf !important;
        }

    .main_header .custom_nav_bar span {
        float: right;
    }

    .main_header nav .down_arrow:AFTER {
        content: "\f107";
        font-family: fontawesome;
        position: relative;
        left: 3px;
        font-size: 20px;
    }

    .main_header nav .up_arrow:AFTER {
        content: "\f106";
        font-family: fontawesome;
        position: relative;
        left: 3px;
        font-size: 20px;
    }

    .main_header nav .right_arrow:AFTER {
        content: "\f105";
        font-family: fontawesome;
        position: relative;
        left: 3px;
        font-size: 20px;
    }

    .main_header nav .navbar-header button, .main_header nav .navbar-header button:HOVER, .main_header nav .navbar-header button:FOCUS {
        background-color: rgb(175, 175, 175);
        width: 40px;
        height: 32px;
        padding: 8px;
    }

        .main_header nav .navbar-header button span {
            background-color: #e3e3e3 !important;
        }

    nav .mobile_btn {
        position: absolute;
        left: 0;
    }

    /* Product Details */
    .product_detail_cont .top_content {
        padding-top: 0;
    }

        .product_detail_cont .top_content .product_hl_img {
            width: 100%;
        }

            .product_detail_cont .top_content .product_hl_img img {
                max-width: 120px;
                width: 100%;
                margin: 0 auto;
            }

        .product_detail_cont .top_content .product_cont {
            width: 100%;
        }

    .data_manual {
        width: 100%;
        margin-top: 10px;
    }

    .product_icon li {
        float: left;
        width: 16%;
        margin-bottom: 5px;
        margin-left: 6px;
        max-width: 65px;
    }

    .product_icon {
        width: 100%;
    }

    /*Mobile Banner */
    .mobile_banner h5 {
        margin: 0;
        padding: 3% 0;
        font-family: PT Sans;
        font-weight: 400;
        margin-bottom: 5%;
    }

    .mobile_banner img {
        width: 100%;
        height: 100%;
    }

    .mobile_banner .content {
        position: absolute;
        padding: 3%;
    }

        .mobile_banner .content p {
            font-family: PT Sans;
            font-weight: 700;
            color: #3e3e3e;
            margin: 0;
        }

    .mobile_banner .col {
        width: 100%;
        height: 100%;
    }

    .mobile_banner .row1, .mobile_banner .row2 {
        width: 100%;
        height: 49%;
    }

    .mobile_banner .row2 {
        margin-top: 2%;
    }

    .mobile_banner .tile {
        width: 49%;
        height: 100%;
        float: left;
        position: relative;
    }

    .mobile_banner .tile2, .mobile_banner .tile4, .mobile_banner .tile6, .mobile_banner .tile8 {
        margin-left: 2%;
    }

    .mobile_banner .tile1 .content {
        bottom: 0;
        left: 0;
    }

    .mobile_banner .tile4 .content {
        top: 0;
    }

        .mobile_banner .tile4 h5, .mobile_banner .tile4 .content p {
            color: #FFF6F6;
        }

    .mobile_banner .tile5 .content {
        top: 0;
    }

    .mobile_banner .tile8 .content {
        top: 0;
    }

        .mobile_banner .tile8 .content .change_color {
            color: #0091d2;
        }

    /*smart menu starts*/
    #main-menu li a {
        font-size: 15px;
        /*text-transform:uppercase;*/
    }

    #main-menu {
        display: none;
        top: 50px;
        position: absolute;
        width: 100% !important;
    }

    /*smart menu ends*/
    /*29 Jan*/
    /* Product CTA*/
    /*CTA*/

    .product_tabs .signup { /* Changed on feb 9*/
        max-width: 280px;
        margin: 0 auto;
    }

        .product_tabs .signup .text { /* Changed on March 30*/
            padding: 3% 20px 3% 3%;
            font-size: 16px;
        }
    /*.product_tabs .signup {

max-width:200px;
margin:0 auto;
}
.product_tabs .signup img {
    width:100%;
}*/
    /*29 Jan*/


    /* Smartphones (portrait and landscape) ----------- */
    @media ( min-width : 320px) and (max-width: 480px) {
        .mobile_banner h5 {
            margin-bottom: 0;
        }

        .mobile_banner .content p {
            font-size: 80%;
            line-height: 1.3;
        }
    }

    @media ( max-width : 319px) {
        .mobile_banner h5 {
            margin-bottom: 0;
        }

        .mobile_banner .content p {
            font-size: 80%;
            line-height: 1.3;
        }
    }
}
